ShopCentrik ShopEngine EXPS Parameter Cross-Site Scripting Vulnerability

Bugtraq ID: 16054
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 23 2005 12:00AM
Updated: Dec 23 2005 12:00AM
Credit: Discovered by Preddy, RootShell Security Group.
Vulnerable: ShopCentrik ShopEngine
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus